// стили для футера
.footer {
    background-color: $light-black;
    color: $white;

    .row-logo {
        margin: 0 0 20px;

        @include media('>=tablet') {
            margin: 0 0 40px;
        }

        img {
            width: 87px;
            height: 86px;
        }
    }
}

.column-holder {
    text-align: center;
    padding: 0 0 30px;

    @include media('>=tablet') {
        display: flex;
        flex-wrap: wrap;
        text-align: left;
    }

    .column {
        letter-spacing: -.1px;

        @include media('>=tablet') {
            width: 33.3%;

            &:nth-child(2) {
                margin: 0;
            }
        }

        &:nth-child(2) {
            text-align: center;

            a {
                font-size: 21px;
                margin: 0 0 15px;
                display: inline-block;
                vertical-align: middle;
            }
        }
    }

    a {
        @include animate(color);

        color: $white;
        text-decoration: none;

        &:hover {
            color: $yellow;
        }
    }

    .email {
        position: relative;
        padding: 0 0 5px;
        margin: 0 0 15px;
        display: inline-block;
        vertical-align: middle;
        text-decoration: underline;
    }

     p {
        margin: 0 0 20px;

        @include media('>=tablet') {
            margin: 0 0 40px;
        }
     }
}

.paymant-list {
    @extend %listreset;

    margin: 0 -5px;

    li {
        display: inline-block;
        vertical-align: middle;
        padding: 0 5px;
    }
}

.column-content {
    @include media('>=tablet') {
        text-align: left;
    max-width: 190px;
    margin: 0 0 0 auto;
    }

    p {
        margin: 0 0 18px;
    }
}

.row-copyright {
    border: 1px solid #6C6C6C;
    font-size: 14px;
    padding: 15px 0;

    .container {
        text-align: center;
        
        @include media('>=tablet') {
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;
            align-items: center;
            width: 100%;
        }
    }

    p {
        margin: 0;
    }

    a {
        @include animate(color);

        margin: 0 10px;
        text-decoration: none;
        color: $white;

        &:hover {
            color: $yellow;
        }
    }

    .developers-block {
        font-size: 12px;

        @include media('>=tablet') {
            display: flex;
            flex-wrap: wrap;
            align-items: flex-end;
        }

        img {
            margin: 0 10px 0 0;
        }
    }
}
// копирайт
.copyright {
    opacity: .5;
    margin: 0 0 15px;

    @include media('>=tablet') {
        margin: 0;
        max-width: 400px;
    }
}

// список иконок соц сетей
.social-list {
    @extend %listreset;

    margin: 0 -15px 20px;

    li {
        display: inline-block;
        vertical-align: middle;
        padding: 0 15px;
    }

    a {
        @include animate(color);

        text-decoration: none;
        color: $white;
        font-size: 24px;

        &:hover {
            color: $yellow;
        }
    }
}

.dzencode-logo {
    width: 16px;
    height: 16px;
}